﻿body {
	font-size: 12px;
	color: #FFFFFF;
	height: 100%;
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

a {
	color: #000000;
	background: inherit;
	text-decoration: none;
}
a:hover {
	color: #0033FF;
	background: inherit;
}	

table {
table-layout: fixed;
word-wrap:break-word;
}
div {
word-wrap:break-word;
}

#nav {
	float: left;
}
#nav li {
	float: left;
}
#nav li a {
	color:#000000;
	text-decoration:none;
	display:block;
	width:70px;
	text-align:center;
	font-family: "宋体";
	font-size: 12px;
}
#nav li a:hover {
	color:#063E93;
	text-decoration: none;
}

#nav li a#current {
	color:#063E93;
}

#container{
	WIDTH: 980px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	color: #000000;
	text-decoration: none;
}

#top{
	WIDTH: 980px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 84px;
}

#logo {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	float: left;
	height: 84px;
	width: 84px;
	background-image: url(images/index_1.png);
	background-size: 100% 100%;
}


#zyf {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	float: right;
	height: 20px;
	width: 180px;
	padding-top: 4px;
}

#zyf a {
	font-family: "宋体";
	font-size: 12px;
	color: #FFFFFF;
	float: left;
	text-decoration: none;
}

#zyf a:hover{
	font-family: "宋体";
	font-size: 12px;
	color: #CCCCCC;
	float: left;
}

#daohang {
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
	float: right;
	height: 30px;
	width: 500px;
	padding-top: 20px;
	padding-left: 266px;
}



#banner {
	float: left;
	height: 270px;
	width: 980px;
}

#main {
	float: left;
	width: 980px;
	background-color: #EEEEEE;
}

#main-left {
	float: left;
	width: 239px;
	background-color: #EEEEEE;
}
#cplb {
	font-family: "宋体";
	font-size: 14px;
	color: #FFFFFF;
	background-image: url(images/index_3.jpg);
	height: 22px;
	width: 150px;
	padding-top: 26px;
	padding-left: 89px;
}
#cp {
	background-repeat: repeat-y;
	width: 239px;
	background-position: left top;
}
#main-right-s {
	background-image: url(images/index_10.jpg);
	height: 53px;
	width: 741px;
}

#main-right-z {
	width: 741px;
	height: 180px;
	float: left;
}
#main-right-z li {
    float: left;
    height: 180px;
    padding-left: 5px;
    padding-right: 5px;
    text-align: center;
    width: 150px;
}

#main-right-z li p {
    float: left;
    height: 20px;
    line-height: 20px;
    overflow: hidden;
    padding-top: 6px;
    width: 100%;
}

#jj {
	background-image: url(images/index_11.jpg);
	float: left;
	height: 218px;
	width: 420px;
	background-repeat: no-repeat;
}

#jj a {
	font-size: 12px;
	color: #263E75;
	text-decoration: none;

}
#jj a:hover {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

#news {
	background-image: url(images/index_12.jpg);
	float: right;
	height: 218px;
	width: 310px;
}




#main-right-x {
	width: 741px;
	height: 255px;
	float: left;
}

#more {
	float: right;
	height: 16px;
	width: 38px;
	padding-right: 30px;
	padding-top: 20px;
}


.cp1{
	padding-top: 5px;
	width: 169px;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	padding-left: 50px;
	float: left;
	padding-right: 20px;
	background-image: url(images/index_4.jpg);
}
.cp1 ul{margin: 0; padding: 0;list-style:none;}
.cp1 li{
	background-repeat: no-repeat;
	background-position: 10px 11px;
	float: left;
	width: 150px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
	padding-top: 8px;
	height: 22px;
	background-image: url(images/icon.gif);
}
.cp1 li a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	padding-left: 25px;
	width: 100px;

}
.cp1 li a:hover {
	font-size: 12px;
	color: #000000;
	text-decoration: none;
}

#cp2{
	font-size: 12px;
	color: #000000;
	text-decoration: none;
	background-image: url(images/index_5.jpg);
	height: 12px;
	width: 239px;
	float: left;
	background-repeat: no-repeat;
}

#main-right {
	float: right;
	width: 740px;
	background-color: #FFFFFF;
	height: 100%;
}
#ss {
	background-image: url(images/index_7.jpg);
	background-repeat: repeat-y;
	width: 220px;
	color: #0033CC;
	float: left;
	background-position: 26px;
}
#kuang {
	margin-top: 5px;
	float: left;
	width: 200px;
	padding-left: 26px;
	padding-top: 5px;
}
#jjpic {
	float: left;
	width: 176px;
	padding-top: 55px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.jjword {
	width: 220px;
	float: right;
	padding-top: 65px;
	font-family: "宋体";
	font-size: 12px;
	margin-right: 14px;
	line-height: 23px;
	white-space: normal;
	text-decoration: none;
	color: #333333;
	padding-left: 5px;
}



#foot {
	float: left;
	width: 900px;
	background-image: url(images/index_13.jpg);
	height: 72px;
	font-family: "宋体";
	font-size: 12px;
	color: #333333;
	line-height: 20px;
	padding-left: 80px;
	padding-top: 25px;
}

.news2{
	padding-top: 25px;
	padding-left:10px;
	width: 290px;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	float: left;
}
.news2 ul{margin: 0; padding: 0;list-style:none;}
.news2 li{
	background-image: url(images/dian.jpg);
	background-repeat: no-repeat;
	background-position: 10px 9px;
	float: left;
	width: 270px;
	padding-top: 4px;
	height: 20px;
}

.news2 li a {
	font-size: 12px;
	color: #263E75;
	text-decoration: none;
	padding-left: 25px;

}
.news2 li a:hover {
	font-size: 12px;
	color: #003399;
	text-decoration: none;
}

.news2 li span {
    float: right;
    font-size: 12px;
    padding-left: 5px;
    width: 66px;
}


#about {
	text-decoration: none;
	background-image: url(images/123.jpg);
	height: 56px;
	width: 741px;
}

#title {
	width: 250px;
	font-family: "宋体";
	font-size: 14px;
	color: #00549D;
	height: 20px;
	float: left;
	margin-top: 20px;
	margin-left: 35px;
	font-weight: bold;
}

#more1 {
	float: right;
	height: 16px;
	width: 250px;
	padding-right: 30px;
	padding-top: 20px;
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
}

#top-pic {
	text-decoration: none;
	height: 165px;
	width: 700px;
	margin-left: 35px;
}


#Content {
	text-decoration: none;
	width: 660px;
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	color: #333333;
	margin-left: 40px;
	margin-top: 10px;
	padding-bottom: 15px;
}


#top-kuang {
	text-decoration: none;
	width: 600px;
	margin-left: 65px;
	font-family: "宋体";
	font-size: 12px;
	color: #000000;
}

.pic3-bian{	float: left;padding-left:24px;padding-top:5px;
	width: 670px;}
.pic3{
	float: left;
	width: 220px;
	height:195px;
}
.tup-3 {
	float: left;
	width: 210px;
	height: 170px;
}
.tup-3 img{
	width: 190px;
	height: 150px;
	padding: 6px;
	border: 1px solid #cccccc;
}
.tup-3 a:hover img{border: 1px solid #003399;}
 .zi3{
	text-align: center;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
	float: left;
	height: 20px;
	width: 210px;
	line-height: 16px;
}
 .zi3 a {
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
 .zi3 a:hover{
	font-size: 12px;
	color: #003399;
	text-decoration: none;
}


#kuang1{
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	width: 480px;
	padding-left: 15px;
	margin-top: 10px;
	margin-bottom: 10px;
}

#time{
	padding-bottom: 0px;
	text-decoration: none;
	float: left;
	height:20px;
	width: 500px;
	padding-top: 10px;
	font-size: 12px;
	color: #666666;
	text-align: center;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cccccc;
}


#kuang2{
	text-decoration: none;
	margin-right: auto;
	margin-left: auto;
	width: 600px;
	padding-left: 15px;
	margin-top: 10px;
	background-image: url(images/7.jpg);
	font-family: "宋体";
	font-size: 14px;
	line-height: 25px;
	color: #1B68D0;
	height: 400px;
}


.page1{ clear:both; margin-top:10px; line-height:30px; color:#666666; text-decoration:none;}
.SelectIndexStyle{padding:2px 5px 2px 5px;color:#f93;margin-right:2px;text-decoration:none;BACKGROUND-COLOR: #fff6e9;border:1px solid #f90;FONT-WEIGHT: bold;}
.UnSelectIndexStyle{padding:2px 5px 2px 5px;color:#333;margin-right:2px;text-decoration:none;border:1px solid #b2e05d;}
.PreviewNextStyle{padding:2px 5px 2px 5px;color:#333;margin-right:2px;text-decoration:none;border:1px solid #b2e05d;}
.PageEndStyle{padding:2px 5px 2px 5px;color:#666666;margin-right:2px;text-decoration:none;border:1px solid #999;}
.MouseOverStyle{padding:2px 5px 2px 5px;color:#fff;margin-right:2px;text-decoration:none; border:1px solid #BDE389;background-color:#f6ffeb;}
.MouseOutStyle{padding:2px 5px 2px 5px;color:#333;margin-right:2px;text-decoration:none;border:1px solid #b2e05d;}
.InputTextBoxStyle{font-size:10px;width:20px;BACKGROUND-COLOR:#fff6e9;border:1px solid #ff9900; text-decoration:none;}
.SubmitButtonStyle{font-size: 10px;border: 1px solid #b2e05d;width:40px; text-decoration:none; BACKGROUND-COLOR: #fff6e9;border: 1px solid #ff9900;}
.PageInfoStyle{font-size:12px;line-height:22px;color:#666666;text-decoration:none;}


.detailTitle {
    color: #FF0000;
    float: left;
    font-size: 18px;
    font-weight: bold;
    line-height: 120%;
    padding-top: 10px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}

.detailDate {
    color: #666666;
    float: left;
    font-size: 12px;
    height: 28px;
    line-height: 24px;
    padding-top: 5px;
    text-align: center;
    text-decoration: none;
    width: 100%;
}
.shangxia{
    color: #666666;
    float: left;
    font-size: 12px;
   
    text-decoration: none;
    width: 100%;
}


 .lst{
    display: inline;
    float: left;
    padding: 14px;
    width: 660px;
    text-decoration: none;
	font-family: "宋体";
	font-size: 12px;
	line-height: 25px;
	color: #333333;
}
.lst li {
    color: #000000;
    float: left;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    width: 100%;
}

.lst li span {
    color: #888888;
    float: right;
    font-size: 12px;
    padding-left: 15px;
    width: 75px;
}

.lst li a {
    color: #000000;
}

.lstPager{ padding-top:10px; padding-bottom:10px;float: left;width: 100%; text-align:center;}
.lstPager a{color: #666666;	text-decoration: none;}
.home{ font-weight:bold;}